body {
    background-color: black;
    background-image: url("haus.jpg");
    background-repeat: repeat-y;
    background-position: top;
    
}
.welcome {
    height: 350px;

}
.price {
    height: 350px;
}
.navbar {
    max-width: 1700px;
    margin: auto;

}
.carousel-inner {
    max-width: 1700px;
    text-align: center;
    height: 200px;
    
  }
